Subject: RE: [AAA-WG]: Issue #327: Message routing and vendor specific app lications

From: <[email-masked]>
Date: Wed, 17 Apr 2002 15:27:25 +0300

Hi Johan,

> Actually I think Pat's suggestion was to *replace* that which 
> was in the originally suggested text with:

Actually, I meant I will replace the text and add ...

> "For all IETF standards track Diameter applications, the vendor id
> MUST be set to zero."
> 
> while my favourite is to merge both suggestions to
> 
> "For all IETF standards track Diameter applications, the 
> vendor id is 0."

Works for me, I will replace the existing text with your suggested
text.

John